<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural Network Interface for Quantum Observable Readout from N-body wavefunctions: RHO_X_from_SS_X_error Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural Network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespaceRHO__X__from__SS__X__error.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">RHO_X_from_SS_X_error Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a8ef7ab85eda5c2b03b3348b3315e90ec"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a8ef7ab85eda5c2b03b3348b3315e90ec">NSPS</a> = np.arange(5, 101, 5, dtype=int)</td></tr>
<tr class="separator:a8ef7ab85eda5c2b03b3348b3315e90ec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ebd19404fe944c6dee1f8880d506f82"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a7ebd19404fe944c6dee1f8880d506f82">scores</a> = []</td></tr>
<tr class="separator:a7ebd19404fe944c6dee1f8880d506f82"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6b39b7f68f982f3855d56d029c9fe881"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a6b39b7f68f982f3855d56d029c9fe881">NShotsPerSample</a></td></tr>
<tr class="separator:a6b39b7f68f982f3855d56d029c9fe881"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a55177301c4c571397e02ec9b67af5b67"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a55177301c4c571397e02ec9b67af5b67">NShots</a></td></tr>
<tr class="separator:a55177301c4c571397e02ec9b67af5b67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae1e1aa4aad322e68830cdcd84bd4b21f"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#ae1e1aa4aad322e68830cdcd84bd4b21f">x_data</a> = np.array(x_data)</td></tr>
<tr class="separator:ae1e1aa4aad322e68830cdcd84bd4b21f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a418fc306eabac9f749a620aedc9bbaca"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a418fc306eabac9f749a620aedc9bbaca">y_data</a> = np.array(y_data)</td></tr>
<tr class="separator:a418fc306eabac9f749a620aedc9bbaca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeeba5911b4d8238d457ed8bb6e5ea4e1"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#aeeba5911b4d8238d457ed8bb6e5ea4e1">data</a></td></tr>
<tr class="separator:aeeba5911b4d8238d457ed8bb6e5ea4e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa3c0dad0ca1063d95bdfa4e1639e5568"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#aa3c0dad0ca1063d95bdfa4e1639e5568">Training_Data</a></td></tr>
<tr class="separator:aa3c0dad0ca1063d95bdfa4e1639e5568"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac4106c33d2e13bbac2bb6b899ad7c669"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#ac4106c33d2e13bbac2bb6b899ad7c669">labels</a></td></tr>
<tr class="separator:ac4106c33d2e13bbac2bb6b899ad7c669"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac75d59c448d01ec6648f4203c7d54213"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#ac75d59c448d01ec6648f4203c7d54213">thiserr</a> = []</td></tr>
<tr class="separator:ac75d59c448d01ec6648f4203c7d54213"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99228a20e581c9a302e303b7241f7271"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a99228a20e581c9a302e303b7241f7271">rho</a> = []</td></tr>
<tr class="separator:a99228a20e581c9a302e303b7241f7271"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd9bb277647ada6dfed3ee03f7df1140"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#afd9bb277647ada6dfed3ee03f7df1140">local_err</a> = <a class="el" href="namespaceRHO__X__from__SS__X__error.html#a418fc306eabac9f749a620aedc9bbaca">y_data</a>[j]-np.reshape(<a class="el" href="namespaceRHO__X__from__SS__X__error.html#a99228a20e581c9a302e303b7241f7271">rho</a>,inp.Npoints)</td></tr>
<tr class="separator:afd9bb277647ada6dfed3ee03f7df1140"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea812f02fbe07327ee18c429ab0eaeb7"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#aea812f02fbe07327ee18c429ab0eaeb7">legend</a> = []</td></tr>
<tr class="separator:aea812f02fbe07327ee18c429ab0eaeb7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af4348be0eb78d0c59d295e8ece5e188b"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#af4348be0eb78d0c59d295e8ece5e188b">fig</a></td></tr>
<tr class="separator:af4348be0eb78d0c59d295e8ece5e188b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad056b58d448d0cc93de91562d41be53b"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#ad056b58d448d0cc93de91562d41be53b">ax</a></td></tr>
<tr class="separator:ad056b58d448d0cc93de91562d41be53b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adbcd588ad3b9bc3a32e4bf773143f01a"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#adbcd588ad3b9bc3a32e4bf773143f01a">yerr</a></td></tr>
<tr class="separator:adbcd588ad3b9bc3a32e4bf773143f01a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a78fb550e5221e776115a36f1b9dba941"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a78fb550e5221e776115a36f1b9dba941">fmt</a></td></tr>
<tr class="separator:a78fb550e5221e776115a36f1b9dba941"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0423853b7f74abc24d7b74b367f2d01f"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a0423853b7f74abc24d7b74b367f2d01f">ecolor</a></td></tr>
<tr class="separator:a0423853b7f74abc24d7b74b367f2d01f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a753b2b1d25ec6d6eee7b326bb2dfa834"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a753b2b1d25ec6d6eee7b326bb2dfa834">loc</a></td></tr>
<tr class="separator:a753b2b1d25ec6d6eee7b326bb2dfa834"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c62d00a4dac5a63cd7aab32b48fa6d7"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a9c62d00a4dac5a63cd7aab32b48fa6d7">xlabel</a></td></tr>
<tr class="separator:a9c62d00a4dac5a63cd7aab32b48fa6d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6971e62f393c245687e9428bac266dcd"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO__X__from__SS__X__error.html#a6971e62f393c245687e9428bac266dcd">ylabel</a></td></tr>
<tr class="separator:a6971e62f393c245687e9428bac266dcd"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ad056b58d448d0cc93de91562d41be53b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad056b58d448d0cc93de91562d41be53b">&#9670;&nbsp;</a></span>ax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.ax</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aeeba5911b4d8238d457ed8bb6e5ea4e1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeeba5911b4d8238d457ed8bb6e5ea4e1">&#9670;&nbsp;</a></span>data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0423853b7f74abc24d7b74b367f2d01f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0423853b7f74abc24d7b74b367f2d01f">&#9670;&nbsp;</a></span>ecolor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.ecolor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af4348be0eb78d0c59d295e8ece5e188b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af4348be0eb78d0c59d295e8ece5e188b">&#9670;&nbsp;</a></span>fig</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.fig</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a78fb550e5221e776115a36f1b9dba941"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a78fb550e5221e776115a36f1b9dba941">&#9670;&nbsp;</a></span>fmt</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.fmt</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac4106c33d2e13bbac2bb6b899ad7c669"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac4106c33d2e13bbac2bb6b899ad7c669">&#9670;&nbsp;</a></span>labels</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.labels</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aea812f02fbe07327ee18c429ab0eaeb7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea812f02fbe07327ee18c429ab0eaeb7">&#9670;&nbsp;</a></span>legend</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.legend = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a753b2b1d25ec6d6eee7b326bb2dfa834"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a753b2b1d25ec6d6eee7b326bb2dfa834">&#9670;&nbsp;</a></span>loc</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.loc</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afd9bb277647ada6dfed3ee03f7df1140"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd9bb277647ada6dfed3ee03f7df1140">&#9670;&nbsp;</a></span>local_err</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.local_err = <a class="el" href="namespaceRHO__X__from__SS__X__error.html#a418fc306eabac9f749a620aedc9bbaca">y_data</a>[j]-np.reshape(<a class="el" href="namespaceRHO__X__from__SS__X__error.html#a99228a20e581c9a302e303b7241f7271">rho</a>,inp.Npoints)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a55177301c4c571397e02ec9b67af5b67"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a55177301c4c571397e02ec9b67af5b67">&#9670;&nbsp;</a></span>NShots</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.NShots</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6b39b7f68f982f3855d56d029c9fe881"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6b39b7f68f982f3855d56d029c9fe881">&#9670;&nbsp;</a></span>NShotsPerSample</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.NShotsPerSample</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8ef7ab85eda5c2b03b3348b3315e90ec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8ef7ab85eda5c2b03b3348b3315e90ec">&#9670;&nbsp;</a></span>NSPS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.NSPS = np.arange(5, 101, 5, dtype=int)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a99228a20e581c9a302e303b7241f7271"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a99228a20e581c9a302e303b7241f7271">&#9670;&nbsp;</a></span>rho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.rho = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7ebd19404fe944c6dee1f8880d506f82"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7ebd19404fe944c6dee1f8880d506f82">&#9670;&nbsp;</a></span>scores</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.scores = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac75d59c448d01ec6648f4203c7d54213"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac75d59c448d01ec6648f4203c7d54213">&#9670;&nbsp;</a></span>thiserr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">list RHO_X_from_SS_X_error.thiserr = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa3c0dad0ca1063d95bdfa4e1639e5568"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa3c0dad0ca1063d95bdfa4e1639e5568">&#9670;&nbsp;</a></span>Training_Data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.Training_Data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae1e1aa4aad322e68830cdcd84bd4b21f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae1e1aa4aad322e68830cdcd84bd4b21f">&#9670;&nbsp;</a></span>x_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.x_data = np.array(x_data)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9c62d00a4dac5a63cd7aab32b48fa6d7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9c62d00a4dac5a63cd7aab32b48fa6d7">&#9670;&nbsp;</a></span>xlabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.xlabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a418fc306eabac9f749a620aedc9bbaca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a418fc306eabac9f749a620aedc9bbaca">&#9670;&nbsp;</a></span>y_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">float RHO_X_from_SS_X_error.y_data = np.array(y_data)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adbcd588ad3b9bc3a32e4bf773143f01a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adbcd588ad3b9bc3a32e4bf773143f01a">&#9670;&nbsp;</a></span>yerr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.yerr</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6971e62f393c245687e9428bac266dcd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6971e62f393c245687e9428bac266dcd">&#9670;&nbsp;</a></span>ylabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO_X_from_SS_X_error.ylabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespaceRHO__X__from__SS__X__error.html">RHO_X_from_SS_X_error</a></li>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
